/*
 Theme Name:   Mariana Handmade
 Theme URI:    http://mariana-handmade.themerex.net/
 Description:  Mariana Handmade - Wordpress blog theme
 Author:       themerex
 Author URI:   http://themerex.net/
 Template:     mariana-handmade
 Version:      1.0
 Tags:         light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  mariana-handmade
*/


@import url("../mariana-handmade/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.logo img {
    max-height: 224px;
    width: auto;
}

.style-header-1.top_panel_fixed .menu_main_wrap, .style-header-1 .menu_main_nav_area {
    background-color: #d5d1cf!important;
}

.style-header-1 .menu_main_nav li > a, .style-header-1 .menu_main_nav > li > a {
    color: #8E8483 !important;
}

.style-header-1 li.current_page_item > a { color: #e91d24 !important;}

aside .widget_title {
    background-color: #8E8483 !important; color:#fff;
}

.style-header-1 .menu_main_nav > li ul {
    background-color: #efebe9 !important;
}

.post_item .more-icon:before {
    color: #e91d24; 
}

.post_featured .post_label.label_pinit {
    bottom: auto;
    top: 1.1em;
    margin-top: -10em;
    text-transform: lowercase;
    background-color: #e91d24;
    color: #ffffff;
}

.copyright_wrap {
    background-color: #635A59 !important;
    color: #ffffff;
}

.woocommerce ul#shipping_method li {
    margin: 0;
    padding: .25em 0 .25em 22px;
    text-indent: 0px;
    list-style: none outside;
}

.post_content .woocommerce ul > li:before{
    font-family: 'fontello';
    content: '';
    font-size: 0.5em;
    display: inline-block;
    vertical-align: middle;
    text-indent: -2em;
}

.top_panel_title .page_caption {
    margin: 0;
    font-size: 1.357em;
    font-weight: 400;
    padding: 2.4em 0;
    background: #eeebe9;
    letter-spacing: 0.06em;
}

.woocommerce .list_products_header, .woocommerce-page .list_products_header {
    margin-bottom: 3em;
    padding: 0;
    background: #eeebe9;
    text-align: center;
}

.woocommerce .woocommerce-ordering select {
    background: #eeebe9;
}

.footer_wrap {
    background-color: #eeebe9 !important;
    color: #707070;
}

.woocommerce .widget_shopping_cart a.button {
    background-color: #e91d24;
}

.widget.woocommerce .product_list_widget .amount {
    color: #e91d24;
}
.woocommerce a.remove, .woocommerce a.remove:hover {
    color: #e91d24 !important;
}
.footer_wrap .widget_title {
    text-align: left;
    padding: 0;
    background: transparent;
    padding: 10px;
}
.woocommerce ul.products li.product .post_item.post_layout_list, .woocommerce-page ul.products li.product .post_item.post_layout_list, .woocommerce ul.products li.product .post_data, .woocommerce-page ul.products li.product .post_data {
    background-color: #eeebe9 !important;
 
}

.woocommerce div.product p.price, .woocommerce .post_data span.amount, .woocommerce-page .post_data span.amount {
    color: #e91d24 !important;
    font-family: Caveat,cursive;
}
.top_panel_logo_wrap .search_field {width:120px !important}

.woo_link.compte:before {
    content: "\f2be";
    font-family: FontAwesome;
    display: block;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    height: 1em;
    background-color: transparent;
    font-size: 1.5em;
    line-height: 1.3em;
    padding: 0.08em;
}

.search_field{
    color: #707070;
    background-color: #eeebe9 !important
}

input[type="text"], input[type="number"], input[type="email"], input[type="search"], input[type="password"], input[type="tel"], .select_container, textarea {
    font-family: inherit;
    color: #707070;
    background-color: #eeebe9 !important;
}

.top_panel_wrap .menu_main_responsive {
    background-color: #635a59 !important;
}
.top_panel_wrap .menu_main_responsive .current-menu-item { background-color: #eeebe9 !important;}
.scroll_to_top{ background-color: #eeebe9 !important;}
a.social_icons:hover .icon-pinterest{color:#201c1b !important}
a.social_icons:hover .icon-instagram{color:#201c1b !important}
a.social_icons:hover .icon-facebook{color:#201c1b !important}
a.social_icons:hover .icon-gplus{color:#201c1b !important}
.woocommerce-checkout #payment {
    background-color: #eeebe9;
}